GCLOUD_DATAPROC(1)

NAME

gcloud dataproc - create and manage Google Cloud Dataproc clusters and jobs

SYNOPSIS

gcloud dataproc GROUP [GLOBAL-FLAG ...]

DESCRIPTION
Create and manage Google Cloud Dataproc clusters and jobs.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

GROUPS
GROUP is one of the following: clusters
    Create and manage Google Cloud Dataproc clusters.
jobs
    Submit and manage Google Cloud Dataproc jobs.
operations
    View and manage Google Cloud Dataproc operations.

EXAMPLES
To see how to create and manage clusters, run:
    $ gcloud dataproc clusters
To see how to submit and manage jobs, run:
    $ gcloud dataproc jobs